.ltitle .smalltitle {
  font-size:60px;
  line-height: 0.7;
}
.ltitle .largetitle {
  font-size:55px;
}
#location {
  margin-top: 36px;
  margin-bottom: 0;
}

#location h1 {
  font-size: 38px;
  margin-bottom: 40px;
}

#location .location-inner {
  gap: 0 104px;
}

#location .manager a,
#location .customer a,
#location .top a {
  height: 45px;
  line-height: 45px;
  text-decoration: none;
  color:#fff;
  border-radius:23px;
  padding-top:2px;
  font-size:16px;
  width:200px;
  text-align: center;
  padding-left:0;
  padding-right:0;
}

#location .manager a {
  padding: 2px 30px 0 30px;
}

#location .top a {margin-bottom: 15px;}

#location .contact,
#location .hours {
  border-bottom: 1px solid var(--dark-gray);
  margin-bottom: 42px;
}
#location .contact .phone a {
  padding: 0 !important;
  color:#000;
}

#location .welcome h5 {
  font-size: 1.875em;
  margin-bottom: 20px;
}

#location .welcome .morelink {
  color:var(--red);
  font-size:16px;
  font-family: 'Francois One' !important;
  font-weight: 400 !important;
  margin-top: 10px;
  display: inline-block;
}

#location .manager-name,
#location .contact h5,
#location .hours h5,
#location .customer h5 {
  font-size: 25px;
}

#location .contact h5:first-of-type {
  margin-bottom: 12px;
}

#location .hours tr td:first-child {
  min-width: 149px;
}

#location .hours {
  font-size: 18px;
  line-height: 32px;
}

#location .hours table {
  width:100%;
}
#location .address {
  line-height: 23px;
  background:url(../../images/icons/icon-loc2.png) no-repeat left top;
  padding-left:50px;
}
#location .phone {
  line-height: 23px;
  background:url(../../images/icons/icon-phone2.png) no-repeat left;
  padding-left:50px;
}

#location .role {
  font-size: 18px;
  line-height: 1;
}

#location .contact .image-wrapper {
  flex-basis: 50px;
}

#location .main {
  margin-top: 16px;
  flex-basis: 710px;
}

#location .side {
  flex: 0 0 443px;
  padding-right:100px;
}
#location .welcome {
  padding:50px 0;
  border-top:1px solid #dcdcdc;
}
#location .welcome p {
  font-size: 1em;
  line-height: 26px;
}

#location .welcome a {
  text-decoration: underline;
}

#location .welcome a {
  color: #004c97;
}

#location .contact img:not(.emp) {
  max-height: 31px;
  margin-top: -3px;
}

#location .contact p {
  font-size: 18px;
}

#location .contact p.manager-name {
  font-size:25px;
}

#location .contact p.role {
  padding-bottom:10px;
  margin-top: -5px;
}

@media screen and (max-width: 767px ) {
  #location {
    margin-top: 30px;
  }
  #location .main {
    position: relative;
    order: 2;
    margin-top: 81px;
  }
  #location .location-inner {
    flex-wrap: wrap;
  }
  #location .side {
    margin-top: 0;
    flex: 1;
  }
  #location .manager,
  #location .contact,
  #location .hours {
    margin-bottom: 2em;
  }
  #location .contact {
    max-width: 100%;
    margin: 0 auto;
    border: none;
    padding-bottom: 13px;
  }
  #location .address {
    margin-bottom: 9px;
  }
  #location .contact .button {
    padding: 0 10px;
    text-align: center;
    height: 45px;
    line-height: 45px;
    width: 100%;
    margin: 30px auto 0 auto;
  }
  #location .contact > div {
    align-items: flex-start;
  }

  #location .contact > div {justify-content: center;}
  #location .contact .phone a {
    font-size: 15px;
    line-height: 20px;
  }

  #location .contact h5:first-of-type {
    text-align: center;
  }
  #location .contact p {
    font-size: 15px;
    line-height: 20px;
  }
  #location .contact h5 {
    font-size: 18px;
  }
  #location .manager {
    text-align: center;
    border: none;
    margin-bottom: 16px;
  }
  #location .manager a {
    font-size: 16px;
    margin-bottom: 2em;
  }
  #location h1 {
    margin-bottom: 2px;
  }
  #location .hours {
    margin-top: 66px;
    border: none;
    position: relative;
  }
  #location .customer {
    border: none;
    position: relative;
  }
  #location .hours::before,
  #location .customer::before,
  #location .welcome::before {
    content: '';
    position: absolute;
    background-color: var(--dark-gray);
    height: 1px;
    top: -39px;
    width: 100vw;
    left: -15px;
  }
  #location .hours h5 {
    text-align: center;
    margin-bottom: 20px;
  }
  #location .hours table {
    margin: 0 auto;
  }
  #location .customer {
    text-align: center;
  }
  #location .welcome h5 {
    font-size: 26px;
    margin-bottom: 6px;
  }
  #location .welcome p {
    line-height: 24px;
  }
}

@media screen and (max-width: 567px ) {
  #location {
    padding-bottom: 0;
	margin-bottom:50px
  }
  #location .top a {
    width: 195px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom:0;
  }
  #location .manager a {
    margin-bottom: 40px;
  }

  #location .emp {width:100px;}
  #location .text-left {
    padding-left:0;
    text-align: center;
  }
  #location .address {
    background-size: 20px;
    text-align:left;
    padding-left: 30px;
    display:inline-block;
    width:170px;
  }
  #location .phone {
    background-size: 20px;
    text-align:left;
    padding-left: 30px;
    margin-bottom: 10px;
    display:inline-block;
    width:170px;
  }
  #location .ltitle {
    margin-bottom: 15px;
  }
  #location .side {
    padding-right:0;
  }
  #location .welcome {
    border-top:0;
    padding-top: 0;
  }
  .ltitle .smalltitle {
    font-size: 40px;
  }
  .ltitle .largetitle {
    font-size: 38px;
  }
  #location .contact p.manager-name {
    font-size: 18px;
  }
  #location .ask-me-2 {
    width:195px;
    text-align:center;
    margin:0;
  }
  #location .welcome {
    padding-bottom:0;
  }
  #location .hours table {
    width: 300px;
}
}
